--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Run the config specificed by <tt>args</tt>.
full_name: Gem::CommandManager#run
is_singleton: false
name: run
params: (args)
visibility: public
